

body {
	background-color: #EFEBE2;
	margin-top:76px;

}

#maincontainer
{
    width:857px;
	margin:0px auto; /* Right and left margin widths set to auto */
	text-align:left; /* Counteract to IE5/Win Hack */
	border:10px solid #FAF9F5;
	background-color:#FFF;
}


#header, #footer
{
clear:both;

}


#leftcontent
{
float:left;
width: 340px;
margin-left:44px;
_margin-left:82px; /* b//////// IE hack*/ /*WTH IS WRONG WITH IE */

}

#rightcontent
{
float:left;
width:326px;
margin-left:84px;
}



/* type */


body, p, div, td, tr, input {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#666666;
	line-height:2em;
}
.menu-text{font-size:14px}

h1 {
	font-size:18px;
	color:#6B4E6B;
}




a:link, a:visited, a:hover, a:active
{
text-decoration:underline;
color:#666666;
}

a:hover {
background-color:#FAF9F5;
text-decoration:none;
}



#navmenu a {

	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#6B4E6B;
	text-decoration: none;
	font-style:italic;
	text-align:right;
	
}

#song {

	float:left;
	width:326px;
	margin-left:84px;
	
}







/* navigation and other styles */

#navmenu ul {
margin:0px;
padding:0px;
list-style-type:none;
}


#navmenu ul a {
display:block;
width:330px;

line-height: 28px;
text-indent: 35px;  /* scrawny 5px extra */ 
}


#navmenu ul a:hover {
/* background-position: right top; */ /*more subtle with this commented */ 
text-decoration:underline;
}

/* page nav aid same as hover*/

#navmenu .selected a {
 
background-position: right top;

}




/* Image Treatment */


.imageborder_green 
{
border:#E1E9DC solid medium;
}




/*  hacks not necessarily used*/
.clear
{
clear:both;
}

#interactive {
	margin-left: 30px;
}

.style1 {
	font-size: 13px;
	font-style: italic;
}

#leftbenefit
{
float:left;
width: 340px;
margin-left:44px;
_margin-left:10px; /* b//////// IE hack*/ /*WTH IS WRONG WITH IE */

}

#rightbenefit
{
float:left;
width:326px;
margin-left:40px;
}

#clear
{
clear:both;
}
/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 40%;
		margin-left: -300px;
		width: 500px;
		background: #eee url(../_img/modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	
